SOAP::Test(3)

NAME
SOAP::Test - Test framework for SOAP::Lite

SYNOPSIS
  use SOAP::Test;

  SOAP::Test::Server::run_for('http://localhost/cgi-bin/soap.cgi');

DESCRIPTION
SOAP::Test provides simple framework for testing server implementations. Specify your address (endpoint) and run provided tests against your server. See t/1*.t for examples.

COPYRIGHT
Copyright (C) 2000-2001 Paul Kulchenko. All rights reserved.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

AUTHOR
Paul Kulchenko (paulclinger@yahoo.com)